<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds006PE1" label="Centre équestre et assimilés - demande d'autorisation d'exploiter un centre équestre" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    
    
	<default>
<!-- The Input type here use the default data type String -->
        <data type="String" mandatory="true"/>
    </default>
	
	
<!-- Identification du demandeur -->
    <group id="identificationDemandeur" label="Identification du demandeur : Exploitation individuelle ou sociétaire" >
        <group id="identificationExploitant" label="Identification du demandeur : Exploitation individuelle ou sociétaire" >
			<data id="nSiretPacage" label="Entrez le numéro SIRET ou de PACAGE" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="siret" >Numéro SIRET</text>
						<text id="pacage" >Numéro PACAGE</text>
					</referential>
				</conftype>
			</data>
			<data id="nSiret" label="Numéro SIRET :" type="siret" >
				<if>Value('id').of($identificationExploitant.nSiretPacage).eq('siret')</if>
				<help>Le numéro de SIRET est l'identifiant géographique d'un établissement ou d'une entreprise, composé de 14 chiffres.</help></data>
			<data id="nPacage" label="Numéro PACAGE :" type="integer" >
				<if>Value('id').of($identificationExploitant.nSiretPacage).eq('pacage')</if>
				<help>Le numéro de PACAGE est l’identifiant d'une exploitation en Direction Départementale des territoires.</help></data>
			<data id="nomPrenomsRaisonSociale" label="Nom, prénoms ou raison sociale : " />
		</group>
		
		<group id="coordonneesDemandeur" label="Coordonnées du demandeur" >	
			<data id="adressePostale" label="Numéro et libellé de voie : ">
			<help>Il convient de renseigner dans ce champ l'adresse de l'établissement dans lesquel l'activité est ou sera exercée. Si l'activité ne nécessite pas d'établissement particulier il convient d'indiquer alors l'adresse du domicile personnel.</help></data>
			<data id="complementAdresse" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostal" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal du domicile ou du lieu d'établissement.</help></data>
			<data id="commune" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysPersonne" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice de résidence ou d'exercice</help></data>
			<data id="telephoneFixe" label="Téléphone fixe :" mandatory="false" type="Phone" >
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobile" label="Téléphone mobile : " type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="courriel" label="Courriel :" type="EMail" >
			<help>Il convient de renseigner une adresse électronique valide.</help></data>			
		</group>
	</group>
	
	
<!-- Déclaration du membre 1 -->
	<group id="membre1" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
		<help>Vous pouvez saisir jusqu'à 4 membres de l'exploitation individuelle ou sociétaire.</help>
        <group id="declarationMembre1" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
			<data id="nomPrenomsMembre1" label="Nom et prénom(s) : ">
			<help>Il convient d'indiquer le nom qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceMembre1" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteMembre1" label="Nationalité : "/>
			<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
		</group>
	
<!-- Informations sur le conjoint associé 1 -->
		<group id="conjointAssocieMembre1" label="Conjoint de l'exploitant individuel et/ou associé "  >
			<data id="nomPrenomsConjointMembre1" label="Nom et prénom(s) : " mandatory="false"  >
			<help>Il convient d'indiquer le nom (du conjoint), qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceConjointMembre1" label="Date de naissance : " type="Datebirthday" mandatory="false" />
			<data id="conjointCollaborateurMembre1" label="Votre conjoint a-t-il le statut de conjoint collaborateur ?" type="Radios(inline:true)" mandatory="false" >
				<conftype>
					<referential>
						<text id="conjointOuiCollaborateurMembre1" >Oui</text>
						<text id="conjointNonCollaborateurMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="professionConjointMembre1" label="Quelle est la profession du conjoint ? " >
			<if>Value('id').of($conjointAssocieMembre1.conjointCollaborateurMembre1).eq('conjointNonCollaborateurMembre1')</if></data>
			<data id="exploitationConjointMembre1" label="Votre conjoint a-t-il une exploitation séparée de la votre ? " mandatory="false" type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitationSepareeOuiConjoint1" >Oui</text>
						<text id="exploitationSepareeNonConjoint1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="superficieExploitationMembre1" label="Quelle est la superficie exploitée ? " type="integer" >
			<if>Value('id').of($conjointAssocieMembre1.exploitationConjointMembre1).eq('exploitationSepareeOuiConjoint1')</if></data>
		</group>
		
		
<!-- Déclaration du 1er enfant associé -->
		<group id="enfantAssocieMembre1" label="Enfant(s) de l'exploitant individuel et/ou de chaque associé " >
			<data id="nombreEnfantsMembre1" label="Nombre d'enfants : " type="integer" />
			<data id="projetEnfantAgriculteurMembre1" label="Un enfant a-t-il le projet de devenir agriculteur ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="projetAgriculteurEnfantMembre1" >Oui</text>
						<text id="projetNonAgriculteurEnfantMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ageEnfantProjetAgriculteurMembre1" label="Quel est l'âge de cet enfant ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre1.projetEnfantAgriculteurMembre1).eq('projetAgriculteurEnfantMembre1')</if></data>
			<data id="anneeInstallationEnfantMembre1" label="Quelle est l'année prévisionnelle d'installation ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre1.projetEnfantAgriculteurMembre1).eq('projetAgriculteurEnfantMembre1')</if></data>
			<data id="enfantExploitant1" label="Un enfant est-t-il déjà exploitant ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="enfantExploitantMembre1" >Oui</text>
						<text id="enfantNonExploitantMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="enfantAideExploitation1" label="L'enfant est-t-il aide familial sur l'exploitation ? " type="Radios(inline:true)" >
			<if>Value('id').of($enfantAssocieMembre1.enfantExploitant1).eq('enfantExploitantMembre1')</if>
				<conftype>
					<referential>
						<text id="enfantAideExploitationMembre1" >Oui</text>
						<text id="enfantAideNonExploitationMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
		</group>	
		
<!-- Situation professionnelle de l'exploitant individuel (membre 1) -->	
			
		<group id="capaciteProfessionnelle1" label="Situation professionnelle de l'exploitant agricole " >
			<data id="capaciteAgricole1" label="Avez-vous la capacité professionnelle agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="capaciteAgricoleMembre1" >Oui</text>
						<text id="capaciteNonAgricoleMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="statutActiviteRemuneree1" label="Avez-vous une activité rémunérée en dehors de votre statut d'exploitant agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="autreActiviteRemunereeMembre1" >Oui</text>
						<text id="pasAutreActiviteRemunereeMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteRemunereeMembre1" label="Quelle est cette activité ? " >
			<if>Value('id').of($capaciteProfessionnelle1.statutActiviteRemuneree1).eq('autreActiviteRemunereeMembre1')</if></data>
			<data id="gerantSociete1" label="Etes-vous gérant de la société qui dépose la demande ? " type="Radios(inline:true)"  >
				<conftype>
					<referential>
						<text id="gerantSocieteMembre1" >Oui</text>
						<text id="pasGerantSocieteMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeExploitant1" label="Etes-vous associé exploitant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeExploitantMembre1" >Oui</text>
						<text id="pasAssocieExploitantMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeAutresSocietes1" label="Etes-vous associé d'une ou plusieurs autres sociétés ? " type="Radios(inline:true)"  >
				<conftype>
					<referential>
						<text id="associeAutreSocieteMembre1" >Oui</text>
						<text id="pasAssocieAutreSocieteMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="exploitantIndividuel1" label="Etes-vous exploitant à titre individuel par ailleurs ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitantIndividuelMembre1" >Oui</text>
						<text id="nonExploitantIndividuelMembre1" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="autreExploitant1" label="Souhaitez-vous renseigner un autre membre ?" mandatory="false" type="Boolean" />
		</group>
	</group>
		
<!-- Déclaration du membre 2 -->

	<group id="membre2" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
		<if>$ds006PE1.membre1.capaciteProfessionnelle1.autreExploitant1</if>
		<help>Vous pouvez saisir jusqu'à 4 membres de l'exploitation individuelle ou sociétaire.</help>
        <group id="declarationMembre2" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
			<data id="nomPrenomsMembre2" label="Nom et prénom(s) : ">
			<help>Il convient d'indiquer le nom qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceMembre2" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteMembre2" label="Nationalité : "/>
		</group>
		
<!-- Informations sur le conjoint associé n°2 -->

		<group id="conjointAssocieMembre2" label="Conjoint de l'exploitant individuel et/ou associé " >
			<data id="nomPrenomsConjointMembre2" label="Nom et prénom(s) : " mandatory="false" >
			<help>Il convient d'indiquer le nom (du conjoint), qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceConjointMembre2" label="Date de naissance : " type="Datebirthday" mandatory="false" />
			<data id="conjointCollaborateurMembre2" label="Votre conjoint a-t-il le statut de conjoint collaborateur ? " type="Radios(inline:true)" mandatory="false" >
				<conftype>
					<referential>
						<text id="conjointOuiCollaborateurMembre2" >Oui</text>
						<text id="conjointNonCollaborateurMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="professionConjointMembre2" label="Quelle est la profession du conjoint ? " >
			<if>Value('id').of($conjointAssocieMembre2.conjointCollaborateurMembre2).eq('conjointNonCollaborateurMembre2')</if></data>
			<data id="exploitationConjointMembre2" label="Votre conjoint a-t-il une exploitation séparée de la votre ? " mandatory="false" type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitationSepareeOuiConjoint2" >Oui</text>
						<text id="exploitationSepareeNonConjoint2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="superficieExploitationMembre2" label="Quelle est la superficie exploitée ? " type="integer" >
			<if>Value('id').of($conjointAssocieMembre2.exploitationConjointMembre2).eq('exploitationSepareeOuiConjoint2')</if></data>
		</group>
	
<!-- Déclaration du 2ème enfant associé -->

		<group id="enfantAssocieMembre2" label="Enfant(s) de l'exploitants individuel et/ou de chaque associé " >
			<data id="nombreEnfantsMembre2" label="Nombre d'enfants : " />
			<data id="projetEnfantAgriculteurMembre2" label="Un enfant a-t-il le projet de devenir agriculteur ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="projetAgriculteurEnfantMembre2" >Oui</text>
						<text id="projetNonAgriculteurEnfantMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ageEnfantProjetAgriculteurMembre2" label="Quel est l'âge de cet enfant ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre2.projetEnfantAgriculteurMembre2).eq('projetAgriculteurEnfantMembre2')</if></data>
			<data id="anneeInstallationEnfantMembre2" label="Quelle est l'année prévisionnelle d'installation ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre2.projetEnfantAgriculteurMembre2).eq('projetAgriculteurEnfantMembre2')</if></data>
			<data id="enfantExploitant2" label="Un enfant est-t-il déjà exploitant ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="enfantExploitantMembre2" >Oui</text>
						<text id="enfantNonExploitantMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="enfantAideExploitation2" label="L'enfant est-t-il aide familial sur l'exploitation ? " type="Radios(inline:true)" >
			<if>Value('id').of($enfantAssocieMembre2.enfantExploitant2).eq('enfantExploitantMembre2')</if>
				<conftype>
					<referential>
						<text id="enfantAideExploitationMembre2">Oui</text>
						<text id="enfantAideNonExploitationMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
		</group>	
	
<!-- Situation professionnelle du 2ème exploitant individuel (membre 2) -->

		<group id="capaciteProfessionnelle2" label="Situation professionnelle de l'exploitant agricole " >
			<data id="capaciteAgricole2" label="Avez-vous la capacité professionnelle agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="capaciteAgricoleMembre2" >Oui</text>
						<text id="capaciteNonAgricoleMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="statutActiviteRemuneree2" label="Avez-vous une activité rémunérée en dehors de votre statut d'exploitant agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="autreActiviteRemunereeMembre2" >Oui</text>
						<text id="pasAutreActiviteRemunereeMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteRemunereeMembre2" label="Quelle est cette activité ? " >
			<if>Value('id').of($capaciteProfessionnelle2.statutActiviteRemuneree2).eq('autreActiviteRemunereeMembre2')</if></data>
			<data id="gerantSociete2" label="Etes-vous gérant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="gerantSocieteMembre2" >Oui</text>
						<text id="pasGerantSocieteMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeExploitant2" label="Etes-vous associé exploitant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeExploitantMembre2" >Oui</text>
						<text id="pasAssocieExploitantMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeAutresSocietes2" label="Etes-vous associé d'une ou plusieurs autres sociétés ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeAutreSocieteMembre2" >Oui</text>
						<text id="pasAssocieAutreSocieteMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="exploitantIndividuel2" label="Etes-vous exploitant à titre individuel par ailleurs ? " type="Radios(inline:true)"  >
				<conftype>
					<referential>
						<text id="exploitantIndividuelMembre2" >Oui</text>
						<text id="nonExploitantIndividuelMembre2" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="autreExploitant2" label="Souhaitez-vous renseigner un autre membre ?" mandatory="false" type="Boolean" />
		</group>	
	</group>		
		
		
		
<!-- Déclaration du membre 3 -->	

	<group id="membre3" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
	<if>$ds006PE1.membre2.capaciteProfessionnelle2.autreExploitant2</if>
		<help>Vous pouvez saisir jusqu'à 4 membres de l'exploitation individuelle ou sociétaire.</help>
        <group id="declarationMembre3" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
			<data id="nomPrenomsMembre3" label="Nom et prénom(s) : ">
			<help>Il convient d'indiquer le nom qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceMembre3" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteMembre3" label="Nationalité : "/>
		</group>
		
<!-- Informations sur le conjoint associé n°3 -->

		<group id="conjointAssocieMembre3" label="Conjoint de l'exploitant individuel et/ou associé " >
			<data id="nomPrenomsConjointMembre3" label="Nom et prénom(s) : " mandatory="false" >
			<help>Il convient d'indiquer le nom (du conjoint), qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceConjointMembre3" label="Date de naissance : " type="Datebirthday" mandatory="false" />
			<data id="conjointCollaborateurMembre3" label="Votre conjoint a-t-il le statut de conjoint collaborateur ? " type="Radios(inline:true)" mandatory="false" >
				<conftype>
					<referential>
						<text id="conjointOuiCollaborateurMembre3" >Oui</text>
						<text id="conjointNonCollaborateurMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="professionConjointMembre3" label="Quelle est la profession du conjoint ? " >
			<if>Value('id').of($conjointAssocieMembre3.conjointCollaborateurMembre3).eq('conjointNonCollaborateurMembre3')</if></data>
			<data id="exploitationConjointMembre3" label="Votre conjoint a-t-il une exploitation séparée de la votre ? " mandatory="false" type="Radios(inline:true)"  >
				<conftype>
					<referential>
						<text id="exploitationSepareeOuiConjoint3" >Oui</text>
						<text id="exploitationSepareeNonConjoint3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="superficieExploitationMembre3" label="Quelle est la superficie exploitée ? " type="integer" >
			<if>Value('id').of($conjointAssocieMembre3.exploitationConjointMembre3).eq('exploitationSepareeOuiConjoint3')</if></data>
		</group>
		
<!-- Déclaration du 3ème enfant associé -->

		<group id="enfantAssocieMembre3" label="Enfant(s) de l'exploitants individuel et/ou de chaque associé " >
			<data id="nombreEnfantsMembre3" label="Combien d'enfants avez-vous ? " type="integer" />
			<data id="projetEnfantAgriculteurMembre3" label="Un enfant a-t-il le projet de devenir agriculteur ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="projetAgriculteurEnfantMembre3" >Oui</text>
						<text id="projetNonAgriculteurEnfantMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ageEnfantProjetAgriculteurMembre3" label="Quel est l'âge de cet enfant ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre3.projetEnfantAgriculteurMembre3).eq('projetAgriculteurEnfantMembre3')</if></data>
			<data id="anneeInstallationEnfantMembre3" label="Quelle est l'année prévisionnelle d'installation ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre3.projetEnfantAgriculteurMembre3).eq('projetAgriculteurEnfantMembre3')</if></data>
			<data id="enfantExploitant3" label="Un enfant est-t-il déjà exploitant ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="enfantExploitantMembre3" >Oui</text>
						<text id="enfantNonExploitantMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="enfantAideExploitation3" label="L'enfant est-t-il aide familial sur l'exploitation ? " type="Radios(inline:true)" >
			<if>Value('id').of($enfantAssocieMembre3.enfantExploitant3).eq('enfantExploitantMembre3')</if>
				<conftype>
					<referential>
						<text id="enfantAideExploitationMembre3" >Oui</text>
						<text id="enfantAideNonExploitationMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
		</group>	
	
<!-- Situation professionnelle du 3ème exploitant individuel (membre 3) -->
	
		<group id="capaciteProfessionnelle3" label="Situation professionnelle de l'exploitant agricole " >	
			<data id="capaciteAgricole3" label="Avez-vous la capacité professionnelle agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="capaciteAgricoleMembre3" >Oui</text>
						<text id="capaciteNonAgricoleMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="statutActiviteRemuneree3" label="Avez-vous une activité rémunérée en dehors de votre statut d'exploitant agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="autreActiviteRemunereeMembre3" >Oui</text>
						<text id="pasAutreActiviteRemunereeMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteRemunereeMembre3" label="Quelle est cette activité ? " >
			<if>Value('id').of($capaciteProfessionnelle3.statutActiviteRemuneree3).eq('autreActiviteRemunereeMembre3')</if></data>
			<data id="gerantSociete3" label="Etes-vous gérant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="gerantSocieteMembre3" >Oui</text>
						<text id="pasGerantSocieteMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeExploitant3" label="Etes-vous associé exploitant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeExploitantMembre3" >Oui</text>
						<text id="pasAssocieExploitantMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeAutresSocietes3" label="Etes-vous associé d'une ou plusieurs autres sociétés ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeAutreSocieteMembre3" >Oui</text>
						<text id="pasAssocieAutreSocieteMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="exploitantIndividuel3" label="Etes-vous exploitant à titre individuel par ailleurs ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitantIndividuelMembre3" >Oui</text>
						<text id="nonExploitantIndividuelMembre3" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="autreExploitant3" label="Souhaitez-vous renseigner un autre membre ?" mandatory="false" type="Boolean" />
		</group>
	</group>
	
	
<!-- Déclaration du membre 4 -->

	<group id="membre4" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
	<if>$ds006PE1.membre3.capaciteProfessionnelle3.autreExploitant3</if>
        <group id="declarationMembre4" label="Membre(s) de l'exploitation individuelle ou sociétaire" >
			<data id="nomPrenomsMembre4" label="Nom et prénom(s) : ">
			<help>Il convient d'indiquer le nom qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceMembre4" label="Date de naissance :" type="Datebirthday" />
			<data id="nationaliteMembre4" label="Nationalité : "/>
		</group>
		
<!-- Informations sur le conjoint associé n°4 -->

		<group id="conjointAssocieMembre4" label="Conjoint de l'exploitant individuel et/ou associé " >
			<help>Vous pouvez saisir jusqu'à 4 membres de l'exploitation individuelle ou sociétaire.</help>
			<data id="nomPrenomsConjointMembre4" label="Nom et prénom(s) : " mandatory="false"  >
			<help>Il convient d'indiquer le nom (du conjoint), qui vous a été donné à votre naissance et de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="dateNaissanceConjointMembre4" label="Date de naissance : " type="Datebirthday" mandatory="false" />
			<data id="conjointCollaborateurMembre4" label="Votre conjoint a-t-il le statut de conjoint collaborateur ? " type="Radios(inline:true)" mandatory="false" >
				<conftype>
					<referential>
						<text id="conjointOuiCollaborateurMembre4" >Oui</text>
						<text id="conjointNonCollaborateurMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="professionConjointMembre4" label="Quelle est la profession du conjoint ? " >
			<if>Value('id').of($conjointAssocieMembre4.conjointCollaborateurMembre4).eq('conjointNonCollaborateurMembre4')</if></data>
			<data id="exploitationConjointMembre4" label="Votre conjoint a-t-il une exploitation séparée de la votre ? " mandatory="false" type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitationSepareeOuiConjoint4" >Oui</text>
						<text id="exploitationSepareeNonConjoint4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="superficieExploitationMembre4" label="Quelle est la superficie exploitée ? " type="integer" >
			<if>Value('id').of($conjointAssocieMembre4.exploitationConjointMembre4).eq('exploitationSepareeOuiConjoint4')</if></data>
		</group>	
	
<!-- Déclaration du 4ème enfant associé -->

		<group id="enfantAssocieMembre4" label="Enfant(s) de l'exploitants individuel et/ou de chaque associé " >
			<data id="nombreEnfantsMembre4" label="Combien d'enfants avez-vous ? " />
			<data id="projetEnfantAgriculteurMembre4" label="Un enfant a-t-il le projet de devenir agriculteur ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="projetAgriculteurEnfantMembre4" >Oui</text>
						<text id="projetNonAgriculteurEnfantMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="ageEnfantProjetAgriculteurMembre4" label="Quel est l'âge de cet enfant ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre4.projetEnfantAgriculteurMembre4).eq('projetAgriculteurEnfantMembre4')</if></data>
			<data id="anneeInstallationEnfantMembre4" label="Quelle est l'année prévisionnelle d'installation ? " type="integer" >
				<if>Value('id').of($enfantAssocieMembre4.projetEnfantAgriculteurMembre4).eq('projetAgriculteurEnfantMembre4')</if></data>
			<data id="enfantExploitant4" label="Un enfant est-t-il déjà exploitant ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="enfantExploitantMembre4" >Oui</text>
						<text id="enfantNonExploitantMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="enfantAideExploitation4" label="L'enfant est-t-il aide familial sur l'exploitation ? " type="Radios(inline:true)" >
			<if>Value('id').of($enfantAssocieMembre4.enfantExploitant4).eq('enfantExploitantMembre4')</if>
				<conftype>
					<referential>
						<text id="enfantAideExploitationMembre4" >Oui</text>
						<text id="enfantAideNonExploitationMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
		</group>
			
<!-- Situation professionnelle du 4ème exploitant individuel (membre 4) -->	

		<group id="capaciteProfessionnelle4" label="Situation professionnelle de l'exploitant agricole " >
			<data id="capaciteAgricole4" label="Avez-vous la capacité professionnelle agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="capaciteAgricoleMembre4" >Oui</text>
						<text id="capaciteNonAgricoleMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="statutActiviteRemuneree4" label="Avez-vous une activité rémunérée en dehors de votre statut d'exploitant agricole ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="autreActiviteRemunereeMembre4" >Oui</text>
						<text id="pasAutreActiviteRemunereeMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="activiteRemunereeMembre4" label="Quelle est cette activité ? " >
			<if>Value('id').of($capaciteProfessionnelle4.statutActiviteRemuneree4).eq('autreActiviteRemunereeMembre4')</if></data>
			<data id="gerantSociete4" label="Etes-vous gérant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="gerantSocieteMembre4" >Oui</text>
						<text id="pasGerantSocieteMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeExploitant4" label="Etes-vous associé exploitant de la société qui dépose la demande ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeExploitantMembre4" >Oui</text>
						<text id="pasAssocieExploitantMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="associeAutresSocietes4" label="Etes-vous associé d'une ou plusieurs autres sociétés ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="associeAutreSocieteMembre4" >Oui</text>
						<text id="pasAssocieAutreSocieteMembre4" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="exploitantIndividuel4" label="Etes-vous exploitant à titre individuel par ailleurs ? " type="Radios(inline:true)" >
				<conftype>
					<referential>
						<text id="exploitantIndividuelMembre4" >Oui</text>
						<text id="nonExploitantIndividuelMembre4" >Non</text>
					</referential>
				</conftype>
			</data>	
		</group>
	</group>
	
<!-- Circonstances de la demande -->	

	<group id="objectifsDemande" label="Circonstances de la demande " >
		<group id="circonstancesDemande" label="Circonstances de la demande " >
			<data id="demandeSpontanee" label="S'agit-il d'une demande spontanée ? " type="Boolean" mandatory="false" />
			<data id="demandePublicite" label="La demande fait suite à la publicité administrative relative à un dossier. " type="Boolean" mandatory="false" />
			<data id="numeroDemandeDossier" label="Numéro Dossier : " if="$circonstancesDemande.demandePublicite" />
			<data id="dateEnregistrementDossier" label="Date d'enrégistrement du dossier : " type="datepast" if="$circonstancesDemande.demandePublicite" />
			<data id="demandeConcurence" label="S'agit-il d'une demande en concurrence avec un dossier déjà déposé ? " type="Boolean" />
			<data id="demandeConcurrencePar" label="Demande déposée par : " >
			<if>$circonstancesDemande.demandeConcurence</if></data>
			<data id="demandeConcurrencesSurfacesLiberees" label="Demande déposée sur les surfaces libérées par : " >
			<if>$circonstancesDemande.demandeConcurence</if></data>
		</group>	
	</group>

	
<!-- Nature de l'opération et annexes -->	
	<group id="natureOperation" label="Nature de l'opération et Annexes  " >
		<group id="typeOperations" label="Nature de l'opération et Annexes " >
			<data id="typeInstallation" label="Votre opération est t-elle une installation ? " type="Boolean" mandatory="false" />
			<data id="operationInstallation" label="Laquelle : " type="Radios" if="$typeOperations.typeInstallation" >
				<conftype>
					<referential>
						<text id="titreIndividuel" >Installation à titre individuel</text>
						<text id="premiereInstallation" >Première installation dans une socité sans apports de surface</text>
						<text id="constitutionSociete" >Constitution d'une société </text>
					</referential>
				</conftype>
			</data>
	
			<data id="typeAgrandissement" label="Votre opération est t-elle un agrandissement, une réunion d'exploitations agricoles ou une participation à une autre exploitation ? " type="Boolean" mandatory="false" />
			<data id="operationAgrandissement" label="Lequel : " type="Radios" if="$typeOperations.typeAgrandissement" >
				<conftype>
					<referential>
						<text id="agrandissementSociete" >Il s'agit d'un agrandissement de votre exploitation ou de votre société.</text>
						<text id="deuxExploitations" >Vous réunissez deux exploitations dans une nouvelle société.</text>
						<text id="participationAutreExploitation" >Vous voulez participer à une exploitation que celle que vous exploitez individuellement ou en société.</text>
						<text id="miseDisposition" >Mise à disposition au bénéfice d'une société.</text>
					</referential>
				</conftype>
			</data>

			<data id="typeCreation" label="Votre opération est t-elle une création, une reprise ou une extension d'atelier hors-sol ? " type="Boolean" mandatory="false" />
			<data id="creation" label="Laquelle : " type="Radios" if="$typeOperations.typeCreation" >
				<conftype>
					<referential>
						<text id="creationAtelierHorsSol" >Création d'un atelier hors-sol</text>
						<text id="repriseAtelierHorsSol" >Reprise d'un atelier hors-sol</text>
						<text id="extensionAtelierHorsSol" >Extension d'un atelier hors-sol</text>
					</referential>
				</conftype>
			</data>
		</group>
	</group>

	
	<!-- Ajout des annexes -->
	
	<!-- Annexe 1 -->	
	<group id="annexe1" label="Description des biens, objet de la demande" >
	<if>$ds006PE1.natureOperation.typeOperations.typeInstallation || $ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="biensAgricoles" label="Biens agricoles" >
			<data id="biensAgricoles" label="Installation à titre individuel " type="Radios" >
				<conftype>
					<referential>
						<text id="biensAgricolesTerre" >Terre</text>
						<text id="biensAgricolesHorsSols" >Hors-Sols</text>
					</referential>
				</conftype>
			</data>
		</group>
		
		<group id="natureOperation" label="Nature de l'opération " >
			<data id="natureOperationTransfert" label="Quelle est la nature de l'opération ? " type="Radios" >
			<conftype>
					<referential>
						<text id="operationAchat" >Achat</text>
						<text id="operationBail" >Bail</text>
						<text id="operationDonation" >Donation</text>
						<text id="operationReprise" >Reprise</text>
						<text id="autreOperation" >Autre</text>
					</referential>
				</conftype>
			</data>
			<data id="dateTransfert" label="Quelle est la date du transfert ? " type="Datepast" />
		</group>
		
		<group id="terres" label=" Superficie des terres ? " >
			<data id="superficieHa" label="Quelle est la superficie des terres (Ha) : " type="Integer" />
			<data id="superficieA" label="Quelle est la superficie des terres (A) : " type="Integer" />
			<data id="superficieCa" label="Quelle est la superficie des terres (Ca) : " type="Integer" />
		</group>
		
		<group id="batimentsNonHorsSols" label=" Bâtiments (Hors production hors-sols) ? " >
			<data id="transfertBatiments" label="Le transfert porte-t-il aussi sur les bâtiments ? " type="Radios" >
				<conftype>
					<referential>
						<text id="transfertBatimentsOui" >Oui</text>
						<text id="transfertBatimentsNon" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="typeBatimentsHorsSolsProd" label="Il s'agit de : " type="Radios" >
			<if>Value('id').of($batimentsNonHorsSols.transfertBatiments).eq('transfertBatimentsOui')</if>
				<conftype>
					<referential>
						<text id="batimentsHabitation" >Bâtiments d'habitation</text>
						<text id="batimentsExploitation" >Bâtiments d'exploitation</text>
					</referential>
				</conftype>
			</data>
		</group>
		
		<group id="batimentsHorsSols" label=" Bâtiments et productions hors-sols ajoutés à l'exploitation ? " >
			<data id="typesBatimentsProd" label="De quel type de bâtiment s'agit-il ? " type="Radios" >
				<conftype>
					<referential>
						<text id="nouveauBatimentsExploitation" >Nouveau</text>
						<text id="anciensBatimentsExploitation" >Ancien</text>
					</referential>
				</conftype>
			</data>
			<data id="typeBatiments" label="Types(s) (hangars, étables, ...) :  "  />
			<data id="dateDepot" label="Dossier déposé le : " mandatory="false" type="Datepast" />
			<data id="objetProcedure" label="La procédure fait-elle l'objet d'une enquête publique ? " type="Radios" >
				<conftype>
					<referential>
						<text id="enqueteProcedureOui" >Oui</text>
						<text id="enqueteProcedureNon" >Non</text>
					</referential>
				</conftype>
			</data>
			<data id="dateClotureEnquete" label="Date de clôture prévue de l'enquête : " type="DateFuture" >
			<if>Value('id').of($batimentsHorsSols.objetProcedure).eq('enqueteProcedureOui')</if></data>
			<data id="dateDepotPermisConstruction" label="Dossier de permis de conduire déposé le : " type="Datepast" mandatory="false" />
		</group>
	</group>	
	
	<group id="annexe1bis" label="Identification de l'exploitant antérieur" >
	<if>$ds006PE1.natureOperation.typeOperations.typeInstallation || $ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation </if>
		<group id="identificationExploitantAnterieur" label="Identification de l'exploitant antérieur " >
			<data id="nSiretPacage1" label="Entrez le numéro SIRET ou de Pacage" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="siret1" >Numéro SIRET</text>
						<text id="pacage1" >Numéro PACAGE</text>
					</referential>
				</conftype>
			</data>
			<data id="nSiret1" label="Numéro SIRET :" type="siret" >
				<if>Value('id').of($identificationExploitantAnterieur.nSiretPacage1).eq('siret1')</if>
				<help>Le numéro de SIRET est l'identifiant géographique d'un établissement ou d'une entreprise, composé de 14 chiffres.</help></data>
			<data id="nPacage1" label="Numéro PACAGE :" type="integer" >
				<if>Value('id').of($identificationExploitantAnterieur.nSiretPacage1).eq('pacage1')</if>	
				<help>Le numéro de PACAGE est l’identifiant d'une exploitation en Direction Départementale des territoires.</help></data>
		</group>	
			
		<group id="adresseExploitantAnterieur" label="Adresse de l'exploitant extérieur " >
			<data id="nomPrenomsRaisonSociale1" label="Nom, prénoms ou raison sociale : " />
			<data id="adresse1" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementAdresse1" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostal1" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="commune1" label="Commune ou ville :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="pays1" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice de résidence ou d'exercice.</help></data>
			<data id="telephoneFixe1" label="Téléphone fixe :" mandatory="false" type="Phone" >
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
			<data id="telephoneMobile1" label="Téléphone mobile : " type="Phone">
			<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
			<data id="courriel1" label="Courriel :" type="EMail" >
			<help>Il convient de renseigner une adresse électronique valide.</help></data>			
			<data id="accordReprise" label="L'exploitant antérieur est-il d'accord avec la reprise ? " type="Radios"  >
				<conftype>
					<referential>
						<text id="repriseOui" >Oui</text>
						<text id="repriseNon" >Non</text>
						<text id="repriseInconue" >Je ne sais pas</text>
					</referential>
				</conftype>
			</data>
		</group>
	</group>
	
	<group id="batimentsExploitation" label="Bâtiments d'exploitation et productions hors-sols ajoutés à l'exploitation " >
	<if>$ds006PE1.natureOperation.typeOperations.typeInstallation || $ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="productionsHorsSol[]" label="Productions hors-sols " min-occurs="1" max-occurs="32" >
			<help>Vous pouvez saisir jusqu'à 32 sols ajoutés en cliquant sur le + à droite.</help>
			<data id="natureHorsSol" label="Nature des hors-sols :" mandatory="false" />
			<data id="effectifReelSol" label="Effectif réel :" type="integer" mandatory="false" />
		</group>
	</group>	
	
	
	<!-- Annexe 2 -->
	<group id="annexe2" label="Description des surfaces, objet de la demande" >
	<if>$ds006PE1.natureOperation.typeOperations.typeInstallation || $ds006PE1.natureOperation.typeOperations.typeAgrandissement</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface1" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface1" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface1" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface1" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface1" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface1" label="Référence cadastrale : " />
			<data id="communeSurface1" label="Commune : " />
			<data id="siegeSurface1" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface1" label="Parcelle la plus proche : " >	
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface1" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface1" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface1" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface1" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface1" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface1" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface1" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface1" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface1" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
		
	<group id="annexe2Bis" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2.coordoonneesProprietaireSurface1.autreSurface1</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface2" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface2" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface2" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface2" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface2" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface2" label="Référence cadastrale : " />
			<data id="communeSurface2" label="Commune : " />
			<data id="siegeSurface2" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface2" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
	
		<group id="coordoonneesProprietaireSurface2" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface2" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface2" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface2" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface2" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface2" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface2" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface2" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface2" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
		
	<group id="annexe2Bis1" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2Bis.coordoonneesProprietaireSurface2.autreSurface2</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface3" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface3" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface3" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface3" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface3" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface3" label="Référence cadastrale : " />
			<data id="communeSurface3" label="Commune : " />
			<data id="siegeSurface3" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface3" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface3" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface3" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface3" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface3" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface3" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface3" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface3" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface3" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface3" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
	
	<group id="annexe2Bis2" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2Bis1.coordoonneesProprietaireSurface3.autreSurface3</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface4" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface4" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface4" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface4" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface4" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface4" label="Référence cadastrale : " />
			<data id="communeSurface4" label="Commune : " />
			<data id="siegeSurface4" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface4" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface4" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface4" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface4" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface4" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface4" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface4" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface4" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface4" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface4" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
	
	<group id="annexe2Bis3" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2Bis2.coordoonneesProprietaireSurface4.autreSurface4</if>
		<group id="caracteristiquesSurface5" label="Description des surfaces, objet de la demande" >
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
			<data id="superficieHaSurface5" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface5" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface5" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface5" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface5" label="Référence cadastrale : " />
			<data id="communeSurface5" label="Commune : " />
			<data id="siegeSurface5" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface5" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface5" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface5" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface5" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface5" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface5" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface5" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface5" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface5" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface5" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
	
	<group id="annexe2Bis4" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2Bis3.coordoonneesProprietaireSurface5.autreSurface5</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface6" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface6" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface6" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface6" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface6" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface6" label="Référence cadastrale : " />
			<data id="communeSurface6" label="Commune : " />
			<data id="siegeSurface6" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface6" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface6" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface6" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface6" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface6" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface6" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface6" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface6" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface6" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
			<data id="autreSurface6" label="Souhaitez-vous renseigner une autre exploitation ?" mandatory="false" type="Boolean" />
		</group>
	</group>
	
	<group id="annexe2Bis5" label="Description des surfaces, objet de la demande " >
	<if>$ds006PE1.annexe2Bis4.coordoonneesProprietaireSurface6.autreSurface6</if>
		<help>Vous pouvez saisir jusqu'à 7 surfaces.</help>
		<group id="caracteristiquesSurface7" label="Description des surfaces, objet de la demande" >
			<data id="superficieHaSurface7" label="Quelle est la superficie des surfaces en Ha? " type="Integer" />
			<data id="superficieASurface7" label="Quelle est la superficie des surfaces en A? " type="Integer" />
			<data id="superficieCaSurface7" label="Quelle est la superficie des surfaces en Ca? " type="Integer" />
			<data id="natureCultureSurface7" label="Nature des cultures : " />
			<data id="referenceCadastraleSurface7" label="Référence cadastrale : " />
			<data id="communeSurface7" label="Commune : " />
			<data id="siegeSurface7" label="Siège : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
			<data id="parcelleProcheSurface7" label="Parcelle la plus proche : " >
			<help>Distance en (km) si le SDREA le prévoit</help></data>
		</group>
		
		<group id="coordoonneesProprietaireSurface7" label=" Adresse du propriétaire de la surface">
			<data id="nomProprietaireSurface7" label="Nom de naissance : " >
			<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help></data>
			<data id="prenomProprietaireSurface7" label="Prénom(s) : " >
			<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
			<data id="adresseProprietaireSurface7" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementProprietaireSurface7" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostalProprietaireSurface7" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="communeProprietaireSurface7" label="Commune :">
			<help>Il convient d'indiquer la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="paysProprietaireSurface7" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
		</group>
	</group>
		
	
	<!-- Annexe 3 -->
	<group id="annexe3" label="Identification de l'exploitation à laquelle le demandeur est associé " >
	<if>$ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="identificationExploitationDemandeur" label="Identification de l'exploitation à laquelle le demandeur est associé " >
			<data id="nSiretPacage3" label="Entrez le numéro SIRET ou de PACAGE" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="siret3" >Numéro SIRET</text>
						<text id="pacage3" >Numéro PACAGE</text>
					</referential>
				</conftype>
			</data>
			<data id="nSiret3" label="Numéro SIRET :" type="siret" >
			<if>Value('id').of($identificationExploitationDemandeur.nSiretPacage3).eq('siret3')</if>
			<help>Le numéro de SIRET est l'identifiant géographique d'un établissement ou d'une entreprise, composé de 14 chiffres.</help></data>
			<data id="nPacage3" label="Numéro PACAGE :" type="integer" >
			<if>Value('id').of($identificationExploitationDemandeur.nSiretPacage3).eq('pacage3')</if>
			<help>Le numéro de PACAGE est l’identifiant d'une exploitation en Direction Départementale des territoires.</help></data>
		</group>
			
		<group id="civilite1" label="Civilité" >
			<data id="nomPrenomsRaisonSociale3" label="Nom, prénoms ou raison sociale : " />
			<data id="adressePostale3" label="Numéro et libellé de voie : ">
			<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. (Exemple : 12 bis rue de Paris).</help></data>
			<data id="complementAdresse3" label="Complément d'adresse :" mandatory="false" type="String" >
			<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
			<data id="codePostal3" label="Code postal :" mandatory="false" >
			<help>Il convient d'indiquer ici le code postal la localité du domicile ou du lieu d'établissement.</help></data>
			<data id="commune3" label="Commune :" />
			<data id="paysPersonne3" label="Pays :" >
			<help>Il convient d'indiquer ici en toutes lettres le pays de résidence ou d'exercice.</help></data>
		</group>
	</group>
	
	<group id="annexe3bis" label="Description de l'exploitation détenue par le demandeur ou à laquelle il est associé " >
	<if>$ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="descriptionExploitation" label="Superficie totale de l'exploitation" >
			<data id="haExploitationTerres" label="Quelle est a superficie de l'exploitation (Ha) ? " type="Integer" />
			<data id="aExploitationTerres" label="Quelle est a superficie de l'exploitation (A) ? " type="Integer" />
			<data id="caExploitationTerres" label="Quelle est a superficie de l'exploitation (Ca) ? " type="Integer" />
		</group>
		
		<group id="superficiePropriete" label="Superficie en propriété" >
			<data id="haExploitationTerres1" label="Quelle est la superficie de cette exploitation en propriété (Ha) ? " type="Integer" mandatory="false" />
			<data id="aExploitationTerres1" label="Quelle est la superficie de cette exploitation  en propriété (A) ? " type="Integer" mandatory="false" />
			<data id="caExploitationTerres1" label="Quelle est la superficie de cette exploitation en propriété (Ca) ? " type="Integer" mandatory="false" />
		</group>
		<group id="superficieFermage" label="Superficie des terres en fermage " if="$descriptionExploitation.haExploitationTerres" >
			<data id="haExploitationTerres2" label="Quelle est la superficie de cette exploitation en fermage (Ha) ? " type="Integer" mandatory="false" />
			<data id="aExploitationTerres2" label="Quelle est la superficie de cette exploitation en fermage (A) ? " type="Integer" mandatory="false" />
			<data id="caExploitationTerres2" label="Quelle est la superficie de cette exploitation en fermage (Ca) ? " type="Integer" mandatory="false" />
		</group>
		<group id="superficieAutre" label="Autres superficies" >
			<data id="haExploitationTerres3" label="Autres superficies (Ha) ? " type="Integer" mandatory="false" />
			<data id="aExploitationTerres3" label="Autres superficies (A) ? " type="Integer" mandatory="false" />
			<data id="caExploitationTerres3" label="Autres superficies (Ca) ? " type="Integer" mandatory="false" />
		</group>
	</group>
	
	<group id="annexe3Bis2" label="Description de l'exploitation " >
	<if>$ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="occupationSols[]" label="Occupation des sols " min-occurs="1" max-occurs="16" >
			<help>Vous pouvez saisir jusqu'à 16 exploitations en cliquant sur le + à droite</help>
			<data id="natureCultureSols" label="Nature et culture du sol : " mandatory="false" />
			<data id="haExploitationSols" label="Quelle est la superficie des cultures d'exploitations (Ha) : " type="integer" mandatory="false" />
			<data id="aExploitationSols" label="Quelle est la superficie des cultures d'exploitations (A) : " type="integer" mandatory="false" />
			<data id="caExploitationnSols" label="Quelle est la superficie des cultures d'exploitations (Ca) : " type="integer" mandatory="false"/>
		</group>
	</group>
	
	<group id="annexe3bis3" label="Description de l'exploitation " >
	<if>$ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="horsSol[]" label="Hors-sols " min-occurs="1" max-occurs="26" >
		<help>Vous pouvez saisir jusqu'à 26 exploitations en cliquant sur le + à droite</help>
			<data id="elevageHorsSol" label="Elevage hors-sol : " mandatory="false" />
			<data id="effectifReelHorsSol" label="Effectif réel : " mandatory="false" />
		</group>
	</group>
	
	<group id="annexe3Bis4" label="Bâtiments d'exploitation (hors-sols) " >
	<if>$ds006PE1.natureOperation.typeOperations.typeAgrandissement || $ds006PE1.natureOperation.typeOperations.typeCreation</if>
		<group id="typesBatimentsHorsSols" label="Bâtiments d'exploitation (hors-sols)" >
			<data id="typesBatimentsHorsSols" label="Types(s) (hangars, étables, ...) : " />
		</group>
		<group id="maindoeuvre" label="Main d'oeuvre " >
			<data id="nombreEmploisNonSalaries" label="Nombre d'emplois non salariés : " type="Integer" />
			<help>Aide familial, co-exploitant, etc</help>
			<data id="nombreSalariesEmploiPermanent" label="Nombre de salariés occupant un emploi permanent : " type="Integer" />
			<data id="nombreSalariesEmploiSaisonnier" label="Nombre de salariés occupant un emploi saisonnier : " type="Integer" />
		</group>
	</group>
	
	<!-- Annexe 4 -->
	<group id="annexe4" label="Critères d'appréciation fixés par le shéma directeur régional des exploitations agricoles (SDREA)" >
		<group id="criteresEconomiques" label="Critères économiques" >
		<help>Veuillez vous adresser à la DDT(M) pour disposer du modèle adéquat.</help>
			<data id="criteresEconomiques" label="Critères économiques fixés dans le SDREA" type="Text" mandatory="false" />
		</group>
		<group id="criteresSociaux" label="Critères sociaux" >
		<help>Veuillez vous adresser à la DDT(M) pour disposer du modèle adéquat.</help>
			<data id="criteresSociaux" label="Critères sociaux fixés dans le SDREA" type="Text" mandatory="false" />
		</group>
		<group id="criteresEnvironnementaux" label="Critères environnementaux" >
		<help>Veuillez vous adresser à la DDT(M) pour disposer du modèle adéquat.</help>
			<data id="criteresEnvironnementaux" label="Criteres environnementaux fixés dans le SDREA" type="Text" mandatory="false" />
		</group>
		<group id="autresCriteres" label="Autres critères" >
		<help>Veuillez vous adresser à la DDT(M) pour disposer du modèle adéquat.</help>
			<data id="autresCriteres" label="Autres critères fixés dans le SDREA" type="Text" mandatory="false" />
		</group>
	</group>	
		
		
	<!-- Ajout de la lettre de motivation  -->
	<group id="lettre" label="Lettre de motivation " >
		<group id="lettreMotivation" label="Lettre de motivation " >
			<data id="lettreMotivation" label="Lettre de motivation " type="Text" mandatory="false" />
		</group>
	</group>
		

	<group id="signatureGroup" label="Signature">
		<group id="signature" label="Signature de la formalité">
			<data id="nomPrenomsQualiteDemandeur" label="Je soussigné(e) :" >
				<help>Il s'agit du noms de l'emsemble des prénoms et de la qualité de la personne habilitée à représenter le demandeur.</help></data>
			<data id="declarationHonneur1" label="Certifie avoir pouvoir pour représenter le demandeur dans le cadre de la présente formalité." mandatory="true" type="BooleanCheckBox"/>
			<data id="declarationHonneur2" label="Certifie l'exactitude de l'ensemble des informations fournies dans le présent formulaire, les annexes et pièces justificatives jointes." mandatory="true" type="BooleanCheckBox"/>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true">
			<help>Il convient d'indiquer ici la date du jour.</help></data>
		</group>
	</group>
</form>	
		
		